div.features-container-othersite h2.title-inner{
	background:url(../teszvesz/site/layout/title_inner_bg.gif);
	background-repeat:repeat-x;
	border:1px solid #4f76be;
	font-size:12px;
	color:white;
	line-height:18px;
	height:18px;
	padding:0 0 0 10px;
}
div.features-container-othersite div.title-inner-box{
	background:#f7f7f7;
	border-bottom:1px solid #dddddd;
	margin-bottom:10px;
}
div.features-container-othersite div.product-feature-item{
	width:454px;
	background:none;
	border-bottom:1px solid #dddddd;
	margin-bottom:5px;
}
div.features-container-othersite div.product-feature-lastrow-item{
	border:0;
	background:none;
}
div.features-container-othersite div#product-feature-site-logo{
	width:166px;
	height:50px;
	padding:0px;
	margin:5px;
	background:url(images/logo_teszvesz.png);
}
div.features-container-othersite h2.feature-choose-title{
	margin-left:10px;
}